RubyGems Navigation menu

bad_browser 0.0.1

'Unsupported browser' warning to IE users with Chrome Frame install link, for Rails (>= 3.1)

Versions:

  1. 0.0.3 - May 12, 2012 (7 KB)
  2. 0.0.2 - April 13, 2012 (7 KB)
  3. 0.0.1 - April 13, 2012 (7 KB)

Authors:

  • Trey Dockendorf

Owners:

F4e90c29a1d297f9525226a845477f0d

Total downloads 4,247

For this version 1,379

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bad_browser', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install bad_browser -v 0.0.1 = Copy to clipboard Copied!

Links: